#facebookIcon{
	position:fixed;
	right:-300px;
	top:160px;
	z-index:777;
	cursor:pointer;
	height:40px;
	width:340px;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
}

#facebookPanel{
	width:300px;
	height:450px;
	background-color:#fff;
	position:relative;
	right:-40px;
	top:-40px;
	transition:1s;
	-webkit-transition:1s;
	-moz-transition:1s;
	border-bottom-left-radius:12px;
	-webkit-border-bottom-left-radius:12px;
	-moz-border-bottom-left-radius:12px;
}

#facebookIcon:hover{
	right:0;
}

.mediaicon{
	height:40px;
	-moz-box-shadow:-7px 7px 13px -2px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow:-7px 7px 13px -2px rgba(0, 0, 0, 0.6);
	box-shadow:-7px 7px 13px -2px rgba(0, 0, 0, 0.6);	
	border-bottom-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-bottom-left-radius:4px;
	border-top-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-top-left-radius:4px;
}